{#-

    Template for unit testing base reporting library.

    Author: Jan Mach <jan.mach@cesnet.cz>

-#}
{{ _('Locale:') }} {{ get_locale() }}
{{ _('Counter:') }} {{ format_decimal(test_count) }}
{{ _('Time:') }} {{ format_datetime(test_time) }}
{{ _('Timezone:') }} {{ get_timezone() }}
{{ _('TZ time:') }} {{ format_tzdatetime(test_time) }}
{{ _('Period:') }} {{ format_timedelta(test_period) }}
{%- set phony = logger.warning('Test log line from Jinja2 template.') -%}
